PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Installation PHP 5.1.6


lusitaz
21.12.2006, 22:53:11
Hallo Profis,

[gelöscht]

Danke und Gruß

BenniG.
22.12.2006, 13:52:04
Gilt das Angebot noch? Was für ein Linux issses denn? Warum kein PHP 5.2.0?
CGI oder Modul?

feuervogel
22.12.2006, 18:09:05
bitte keine jobangebote im forum.

lusitaz
22.12.2006, 22:08:49
Hallo,

sorry, wusste nicht dass es verboten ist... Kommt nie wieder vor.

Gruß